;
; London FIR Exit FLs (AIRAC 6/2004)
;
S1	- LFPB,LFPC,LFOB,LFPG,LFPN,LFPO	310 SFD		S18:D	-	- -
S1	- LFPT,LFPV			310 SFD		S18:D	-	- -
S1	- LFPB,LFPC,LFOB,LFPG,LFPN,LFPO	310 ETRAT-60	S18:D	-	- -
S1	- LFPT,LFPV			310 ETRAT-60	S18:D	-	- -
S1	EGSS,EGSC -			350MAX ETRAT	*	-	- -
S1	EGSS,EGSC -			350MAX VEULE	*	-	- -
S2	- EGBB,EGBE,EGNX		310MAX *	S26:D	-	- -
S2	- EBBR,EBAW,EBLG,EHAM,LFPG	310 DVR-25	S16:D	-	- -
S2	- EBBR,EBAW,EBLG,EHAM,LFPG	310 KONAN-50	S16:D	-	- -
S3	- EGKK,EGLL,EGSS,EGGW,EGLC	330MAX *:W	S27	-	- -
S3	- EGFF,EGGD,EGTG		290MAX *	S5	-	- -
S3	- EGUL,EGUN,EGSH		290MAX *	S29:D	-	- -
S3	EGNT,EGNV -			330MAX *	*	-	- -
S4	- EIDW,EIME,EGAA,EGAC		340MAX *	S7:D	-	- -
S4	- EGKK				390MAX *:W	S27	-	- -
S4	- EGLL				390MAX *:C	S27	-	- -
S4	- EGSS,EGGW,EGLC		390MAX *:E	S27	-	- -
S4	- EGFF,EGGD,EGTG		340MAX *	S3:D	-	- -
S5	- EGLL,EGWU,EGKK,EGGW,EGSS,EGSC	270 *:S		S23:D	-	- -
S5	- EGLC,EGKB,EGMC,EGLF,EGLK,EGHL	270 *:S		S23:D	-	- -
S5	- EGHH,EGHI			270 *:S		S23:D	-	- -
S5	- EGCC,EGCD,EGNH,EGNO,EGNM	200 MONTY-10:W	WEST	-	- -
S5	- EGGP,EGNR			200 MONTY-20:W	WEST	-	- -
S5	- EGNT,EGNV,EGNJ		280 REXAM-25	S29	-	- -
S5	- EGNT,EGNV,EGNJ		280 NOKIN-25	S29	-	- -
S5	- EGNT,EGNV,EGNJ		280 WAL-45	S29	-	- -
S5	- EGFF,EGFH,EGDX,EGGD,EGTG,EGTE	160 TALGA-10	EGFF:L	-	- -
S5	- EGTG				130MAX RADNO	EGTG:L	-	- -
S5	- EGAA,EGAC			320MAX TOLKA	*	-	- -
S5	- EIDW,EIME			240MAX TOLKA	DUBS:L	-	- -
S5	EGFF,EGGD,EGTG -		240 REXAM-20	S29	-	- -
S5	EGFF,EGGD,EGTG -		240 NOKIN-20	S29	-	- -
S5	EGFF,EGGD,EGTG -		240 WAL-40	S29	-	- -
S5	EGCC,EGGP,EGNH,EGNO,EGNR -	310 *		S6	-	- -
S5	EGNT,EGNV -			330MAX *	S6	-	- -
S6	- EGLL,EGWU,EGKK,EGGW,EGSS,EGSC	270 GIBSO:S	S20	-	- -
S6	- EGLC,EGKB,EGMC		270 GIBSO:S	S20	-	- -
S6	- EGJA,EGJB,EGJJ		210MAX *	EGJJ:L	-	- -
S6	- EGFF,EGFH,EGDX,EGGD,EGTG,EGBJ	160 *		EGFF:L	-	- -
S6	- EGHD				110MAX *	FIS-W:L	-	- -
S6	- EGTE				80MAX *		EGTE:L	-	- -
S6	- EGBB				260MAX EXMOR	S23	-	- -
S7	- EGBB,EGBE,EGNX		250 MALUD	S29	-	- -
S7	- EGNJ				250 WAL-20:C	S29	-	- -
S7	- EGCC,EGCD,EGGP,EGNM,EGSY,EGNO	240 WAL-45:C	IOM:D	-	- -
S7	- EGNR,EGNH			240 WAL-45:C	IOM:D	-	- -
S7	- EGAA,EGAC			260 IOM-10:N	ANTRM:L	-	- -
S7	- EGUN,EGUL,EGSH		280MAX *	S29	-	- -
S7	- EIDW,EIME			240 *:C		DUBN:L	-	- -
S7	EGCC,EGCD,EGGP,EGNH,EGNO,EGNR -	260 KELLY-10:N	SWEST	-	- -
S8	- EGFF,EGDX,EGGD,EGTG,EGTE	170 AMMAN	EGFF:L	-	- -
S8	- EGBJ				170 AMMAN	EGFF:L	-	- -
S8	- EGFH				90MAX AMMAN	EGFH:L	-	- -
S8	- EIDW,EIME			240MAX VATRY	DUBS:L	-	- -
S8	- EINN				340MAX *	*	-	- -
S8	- EIWF				240MAX SLANY	*	-	- -
S9	- EICK				260MAX TIVLI	*	-	- -
S9	- EINN				340MAX TIVLI	*	-	- -
S10	- EGLL,EGWU,EGLF,EGLK,EGHL	300 BARMI	S13	S12	BARMI+25 300
S10	- EGHH,EGHI			300 BARMI	S13	S12	BARMI+25 300
S10	- EGKK				260 BARMI:C	S14	S12	BARMI+25 260
S10	- EGGW,EGSS,EGSC		260 BARMI:W	S12	S14	- -
S10	- EGLC,EGKB,EGMC		260MAX BARMI:C	S14	S12	- -
S10	- EGCC,EGCD,EGGP,EGNH,EGNO,EGNR	260 OGDIN-10	EAST	-	- -
S10	- EGBB,EGBE,EGNX		260 OGDIN-10	EAST	-	- -
S10	- EGCC,EGCD,EGGP,EGNH,EGNO,EGNR	280 OTBED:N	EAST	-	- -
S10	- EGNM,EGBB,EGBE,EGNX		280 OTBED:N	EAST	-	- -
S10	- EGNT,EGNV			280 NALAX:N	EAST	-	- -
S10	- EGNJ				240 SUPEL-10:N	EAST	-	- -
S10	- EBBR,EDDG,EDDK,EDDL		290MAX LAMSO	*:L	-	- -
S10	- EHAM,EHBK,EHEH,EHRD,EBAW	230MAX MOLIX	*:L	-	- -
S10	- EHAM,EHBK,EHEH,EHRD,EBAW	250MAX ENITO	*:L	-	- -
S10	EGSH -				230MAX MOLIX	*	-	- -
S11	- EGCC,EGCD,EGGP,EGNH,EGNO,EGNR	320 *		S10:D	-	- -
S11	- EGNM,EGBB,EGBE,EGNX		320 *		S10:D	-	- -
S11	- EGNT,EGNV,EGNJ		320 *		S10:D	-	- -
S11	- EGLL,EGWU,EGLF,EGLK,EGHL	320 *		S10:D	-	- -
S11	- EGHH,EGHI			320 *		S10:D	-	- -
S11	- EGKK,EGGW,EGSS,EGSC		320 *		S10:D	-	- -
S11	- EGLC,EGKB,EGMC		320 *		S10:D	-	- -
S11	- EHAM,EHBK,EHEH,EHRD,EBAW	320 *		S10:D	-	- -
S11	- EBBR,EDDG,EDDK,EDDL		320 *		S10:D	-	- -
S11	- ELLX				330MAX *	*:T	-	- -
S12	- EGGW,EGSS,EGSC		220 DITOB-10	REDFA:D	-	- -
S12	- EHBD,EHEH,EHRD,EHSB,EHBK,EHWO	220MAX *	REDFA:D	-	- -
S12	- EHAM				240MAX *	*:L	-	- -
S12	- EH**,EB**			230MAX *	*:L	-	- -
S12	EGLL,EGWU -			290 LEDBO	S10	-	- -
S13	EBBR,EBAW,EBMB,EBCI,EBCV C****,K****,M****,T****	300MAX *	S26 -	- -
S13	- EGLL,EGWU			250 LOGAN	SABER:D	-	XAMAN 300+
S13	- EGLL,EGWU			250 ERING	SABER:D	-	GILTI 300+
S13	- EGBB,EGBE,EGNX		270 LAM-35	S26	-	- -
S13	- EGLF,EGLK,EGHL		250 LOGAN:S	SABER:D	-	XAMAN 300+
S13	- EGLF,EGLK,EGHL		250 ERING:S	SABER:D	-	GILTI 300+
S13	- EGVN,EGVA,EGDL,EGBJ,EGTK	250 LOGAN:S	SABER:D	-	XAMAN 300+
S13	- EGHH,EGHI			250 LOGAN:C	SABER:D	-	XAMAN 300+
S13	- EGVN,EGVA,EGDL,EGHH,EGHI	250 TEBRA:C	SABER:D	-	RAPIX 300+
S13	- EGVN,EGVA,EGDL		250 ERING:S	SABER:D	-	GILTI 300+
S13	- EGGD,EGTG			280 LAM-35	S26	-	- -
S13	- EGFF				300MAX *	S26	-	- -
S13	- EGUN,EGUL			250MAX *	S14:D	-	- -
S14	- EGLL,EGWU			220 LOGAN:C	SABER	-	XAMAN 240-
S14	- EGKK				220 ERING-5:S	SABER	-	RIMBU 240-
S14	- EGKK				220 TEBRA-5:S	SABER	-	RAPIX 240-
S14	- EGGW,EGSS,EGSC		220 IDESI-15:C	LOGAN	-	- -
S14	- EGSH,EGUL,EGUN,EGYC,EGYM	220 IDESI-15:C	LOGAN	-	- -
S14	- EGLC,EGKB,EGMC		220 LOGAN-30:C	LOGAN	-	- -
S14	- EGVN,EGVA,EGDL,EGBJ,EGTK	240MAX *:S	SABER	-	- -
S14	- EGHH,EGHI,EGLF,EGLK,EGHL	240MAX *:S	SABER	-	- -
; Must come last, as default for EH/EB LTMA overflights
S14	EHAM,EHBK,EHEH,EHRD -		290 *		S13:U	- 	- -
S14	EBBR,EBAW,EBMB,EBCI,EBCV -	290 *		S13:U	- 	- -
S15	EGLL,EGWU,EGKK,EGGW,EGSS,EGSC	EBBR,EBAW	210MAX *		*:L	-	- -
S15	EGLC,EGKB,EGMC			EBBR,EBAW	210MAX *		*:L	-	- -
S15	- EGLC,EGKB,EGMC		80 SANDY	BIG	-	- -
S15	- EGMH				60MAX *		EGMH:L	-	- -
S15	- EBOS,EBKT			190MAX *	*:L	-	- -
S15	- LFAT,LFAC			110MAX *	*:L	-	- -
S15	EGLL,EGWU,EGKK,EGGW,EGSS,EGSC -	210 *		S16:U	-	- -
S15	EGLC,EGKB,EGMC -		210 *		S16:U	-	- -
S16	LFPG,LFPO,LFPB,LFPC,LFPN,LFPT	C***,K***,M***,T***	280MAX *	S26	-	- -
S16	LFPV,LFOB 			C***,K***,M***,T***	280MAX *	S26	-	- -
S16	- EBBR,EBAW,EBMB,EBCI,EBCV	230MAX *	*:L	-	- -
S16	- EBOS,EBKT			220MAX *	S15:D	-	- -
S16	- EGSH,EGUN,EGUL		240MAX *	SABER	-	- -
S16	- EGMH				220MAX *	S15:D	-	- -
S16	EGLL,EGWU,EGKK,EGGW,EGSS,EGSC -	290MAX *	*:T	-	- -
S16	EGLC,EGKB,EGMC -		290MAX *	*:T	-	- -
S17	- EGKK				150 BEXIL	TIMBA	-	- -
S17	- EGLL,EGWU			150 TIGER	BIG	TIMBA	- -
S17	- EGBB,EGBE,EGNX		260 BIG-40	S26	-	- -
S17	- EGLC,EGKB,EGMC		100 *		S15	-	- -
S17	- EGGW,EGSS,EGSC		200 MAY:W	VATON	-	- -
S17	- EGLF,EGLK,EGHL,EGHH,EGHI	180 GURLU	WILLO	S18	- -
S17	- EGLF,EGLK,EGHL,EGHH,EGHI	180 WAFFU-15	WILLO	S18	- -
S17	- EGVN,EGVA,EGDL,EGBJ,EGTK	200 BIG-20:E	VATON	-	- -
S17	- EGFF,EGGD,EGTG		280 BIG-40	S26	-	- -
S17	- EGMH				130MAX *	S15	-	- -
S17	EGLC,EGKB,EGMC -		200 HASTY	S18	-	- -
S17	EGSS,EGSC -			200 HASTY	S18	-	- -
S18	EGLL,EGWU,EGKK,EGGW		LFLL,LFLS,LFLY,LFSB,LFST,LSZH	270MAX *	*:T	-	- -
S18	EGLC,EGKB,EGMC			LFLL,LFLS,LFLY,LFSB,LFST,LSZH	270MAX *	*:T	-	- -
S18	EGLL,EGWU,EGKK,EGGW,EGSS,EGSC	LFPB,LFPC,LFPG,LFPT	230MAX DPE	TP:T	-	- -
S18	EGLC,EGKB,EGMC			LFPB,LFPC,LFPG,LFPT	230MAX DPE	TP:T	-	- -
S18	- EGLC,EGKB,EGMC		100 WAFFU	S17	-	- -
S18	- LFSB				330MAX *	*:T	-	- -
S18	- LFPB,LFPC,LFPG,LFPT		240MAX DPE-20	*:L	-	- -
S18	- LFOB,LFOP			150MAX DPE-20	*:L	-	- -
S18	- LFPN,LFPO,LFPV		270MAX *	*:L	-	- -
S18	EGLL,EGWU,EGKK,EGGW -		330MAX *	*:T	-	- -
S18	EGLC,EGKB,EGMC -		330MAX *	*:T	-	- -
S18	EGHH,EGHI,EGLF,EGLK,EGHL -	190 LYD		S17	-	- -
S19	- EGKK				130 GWC:C	WILLO	-	- -
S19	- EGLL,EGWU			130 HAZEL:C	OCK	WILLO	- -
S19	- EGBB,EGBE,EGNX		250 AVANT-10	S25	-	- -
S19	- EGGW,EGSS,EGSC		190 MID-20:S	VATON	CPT	- -
S19	- EGGW,EGSS,EGSC		190 AVANT:S	VATON	CPT	- -
S19	- EGGW,EGSS,EGSC		130 HAZEL:S	OCK	WILLO	- -
S19	- EGLF,EGLK,EGHL		110 BEGTO:C	OCK	WILLO	- -
S19	- EGFF,EGGD,EGTG		300MAX SAM	S25	-	- -
S19	- EGTK				150MAX SAM	OCK	-	- -
S19	- EGKB,EGLC,EGMC		190MAX GWC	S18	-	- -
S19	- EGVN,EGVA,EGDL,EGBJ		270MAX *	S20	-	- -
S20	- EGLL,EGWU,EGKK		180 BEGTO-10:C	S19	-	- -
S20	- EGGW,EGSS,EGSC		210 SAM:S	S19	-	- -
S20	- EGJA,EGJB,EGJJ		200MAX ORTAC	EGJJ:L	-	- -
S20	- EGHD,EGTE			220MAX SAM	FIS-W:L	-	EGTE-10 60-
S20	- EGHI,EGHH			60MAX NEDUL	EGHI:L	-	- -
S20	- EGVN,EGVA,EGDL,EGBJ		210MAX *	CPT	-	- -
S20	EGLL,EGWU,EGKK,EGGW,EGSS,EGSC -	250 GIBSO:N	S6	-	- -
S20	EGLC,EGKB,EGMC -		250 GIBSO:N	S6	-	- -
S20	EGLL,EGWU,EGKK,EGGW,EGSS,EGSC -	310MAX ORTAC	*:T	-	- -
S20	EGLC,EGKB,EGMC -		310MAX ORTAC	*:T	-	- -
S23	EGFF,EGGD,EGTG			EGSS,EGGW,EGSC	140 CPT-15:N	BNN	OCK	- -
S23	EGFF,EGGD,EGTG			EGSS,EGGW,EGSC	140 KENET-5:N	BNN	OCK	- -
S23	- EGLL,EGWU			140 OCK-40:S	OCK	-	- -
S23	- EGLL,EGWU			140 NIGIT-10:C	OCK	-	- -
S23	- EGKK				140 MID-40:S	OCK	-	- -
S23	- EGKK				140 NIGIT-10:S	OCK	-	- -
S23	- EGLC,EGKB,EGMC		160MAX *	OCK	-	- -
S23	- EGGW,EGSS,EGSC		180 NIGIT-15:C	VATON	CPT	- -
S23	- EGGW,EGSS,EGSC,EGLC,EGKB,EGMC	140 CPT-15:N	BNN	OCK	- -
S23	- EGGW,EGSS,EGSC,EGLC,EGKB,EGMC	140 KENET-5:N	BNN	OCK	- -
S23	- EGHH,EGHI,EGLF,EGLK,EGTF,EGHL	120 CPT-15:S	OCK	-	- -
S23	- EGDL				70 KENET	EGDL:L	-	- -
S23	- EGFF,EGFH,EGDX,EGGD,EGTG	110 *		EGGD:L	-	- -
S23	- EGVN,EGVA,EGTK		100MAX *	BRIZE:L	-	- -
S23	- EGBB				250MAX CPT	S25	-	- -
S23	- EGBB				230MAX BCN	EGBB	-	- -
S23	EGLL,EGWU,EGKK,EGGW,EGSS,EGSC -	260 CHELT:N	S5:U	-	- -
S23	EGLC,EGKB,EGMC,EGLF,EGLK,EGHL -	260 CHELT:N	S5:U	-	- -
S23	EGHH,EGHI -			260 CHELT:N	S5:U	-	- -
S23	EGLL,EGWU,EGKK,EGGW,EGSS,EGSC -	260 DIKAS:N	S8	-	- -
S23	EGLC,EGKB,EGMC,EGLF,EGLK,EGHL -	260 DIKAS:N	S8	-	- -
S23	EGHH,EGHI -			260 DIKAS:N	S8	-	- -
S23	EGVN,EGVA,EGDL,EGBJ,EGGD,EGTG -	180 KENET:S	CPT	OCK	- -
S23	EGFF -				230 KENET:S	S25	-	- -
S25	- EGBB,EGBE,EGNX		250 *		S26	-	- -
S25	- EGGD,EGTG			220 CPT		S23	-	- -
S25	- EGFF				260 CPT		S23	-	- -
S25	EGBB,EGBE,EGNX -		230 BIG		S26	-	- -
S25	EGGD,EGTG,EGVN,EGVA,EGDL,EGBJ -	230 BIG		S26	-	- -
S25	EGBB,EGBE,EGNX -		290 GWC		S18	-	- -
S25	EGVN,EGVA,EGDL,EGBJ -		290 GWC		S18	-	- -
S25	EGFF,EGGD,EGTG -		290 GWC		S18	-	- -
S25	EGSS,EGSC -			290 GWC		S18	-	- -
S25	EGBB,EGBE,EGNX -		290 MID		S18	-	- -
S25	EGVN,EGVA,EGDL,EGBJ -		290 MID		S18	-	- -
S25	EGFF,EGGD,EGTG -		290 MID		S18	-	- -
S25	EGSS,EGSC -			290 MID		S18	-	- -
S26	EBBR,EBAW,EBMB,EBCI,EBCV C****,K****,M****,T****	300MAX CPT	S25	-	- -
S26	EBBR,EBAW,EBMB,EBCI,EBCV C****,K****,M****,T****	300MAX BPK	S28	-	- -
S26	EBBR,EBAW,EBMB,EBCI,EBCV C****,K****,M****,T****	300MAX STOAT	S28	-	- -
S26	LFPG,LFPO,LFPB,LFPC,LFPN,LFPT	C***,K***,M***,T***	280MAX CPT	S25	-	- -
S26	LFPV,LFOB 			C***,K***,M***,T***	280MAX CPT	S25	-	- -
S26	LFPG,LFPO,LFPB,LFPC,LFPN,LFPT	C***,K***,M***,T***	280MAX BPK	S28	-	- -
S26	LFPV,LFOB 			C***,K***,M***,T***	280MAX BPK	S28	-	- -
S26	LFPG,LFPO,LFPB,LFPC,LFPN,LFPT	C***,K***,M***,T***	280MAX STOAT	S28	-	- -
S26	LFPV,LFOB 			C***,K***,M***,T***	280MAX STOAT	S28	-	- -
S26	- EGBB,EGBE,EGNX		220 HEMEL:C	WELIN	S28	BUZAD+8 190-
S26	- EGSH,EGUL,EGUN,EGYC,EGYM	250MAX *	DAGGA	-	- -
S26	EGVN,EGVA,EGDL,EGBJ -		290 CLN		S12	-	- -
S26	EGFF,EGGD,EGTG -		290 CLN		S12	-	- -
S27	- EGLL,EGWU			200 TOBID	COWLY:D	-	- -
S27	- EGGW,EGSS,EGSC,EGLC,EGKB,EGMC	200 ROGBI	COWLY:D	-	- -
S27	- EGKK				200 MID-75	COWLY:D	-	- -
S27	- EGLF,EGLK,EGHL,EGHH,EGHI	200 HON		COWLY:D	-	- -
S27	EGCC,EGCD,EGGP -		310MAX *	*	-	- -
S27	EGNM,EGNH,EGNO,EGNR -		310MAX *	*	-	- -
S28	- EGBB,EGBE,EGNX		200MAX *	WELIN:D	-	- -
S28	- EGCC,EGCD,EGGP,EGNJ		200 TNT-25	TRENT:D	-	- -
S28	- EGNM,EGNH,EGNO,EGNR		200 TNT-25	TRENT:D	-	- -
S28	- EGCC,EGCD,EGGP,EGNJ		200 ROBIN-10	TRENT:D	-	- -
S28	- EGNM,EGNH,EGNO,EGNR		200 ROBIN-10	TRENT:D	-	- -
S28	- EGNT,EGNV			270 TNT		S29	-	- -
S28	- EGNT,EGNV			270 POL-45	S29	-	- -
S28	- EGNS,EGNC			270MAX *	S29	-	- -
S29	EGBB,EGBE,EGNX EGAA,EGAC	240MAX *	*	-	- -
S29	EGBB,EGBE,EGNX EIWD,EIME	220MAX *	*	-	- -
S29	EGBB,EGBE,EGNX EGPF,EGPH,EGPK	240MAX *	*	-	- -
S29	- EGBB,EGBE			200 MCT:W	STAFA:D	-	- -
S29	- EGNX				200 MCT:C	STAFA:D	-	- -
S29	- EGBB,EGBE,EGNX		200 WHI		STAFA:D	-	- -
S29	- EGBB,EGBE,EGNX		200 WAL+20	STAFA:D	-	- -
S29	- EGBB,EGBE,EGNX		200 CREWE-25	STAFA:D	-	- -
S29	- EGBB,EGBE,EGNX		200 DENBY	STAFA:D	-	- -
S29	- EGNT				240 POL:W	NTHUP	-	- -
S29	- EGNV				200 POL:C	NTHUP	-	- -
S29	- EGNS				200 WAL		IOM	-	- -
S29	- EGAA,EGAC			240 WAL		IOM	-	- -
S29	- EGKK				270MAX *:W	S27	-	- -
S29	- EGLL				270MAX *:C	S27	-	- -
S29	- EGGW,EGSS,EGSC		270MAX *:E	S27	-	- -
S29	- EGFF,EGGD,EGTG		270 REXAM	S5	-	- -
S29	- EGNJ				200MAX *	EAST	-	- -
S29	- EGUN,EGUL			280MAX *	M1:L	-	- -
S29	- EGSH				280MAX *	*	-	- -
S29	EGBB,EGBE,EGNX -		280MAX BILVO	*	-	- -
S29	EGBB,EGBE -			230 ADELU:S	EAST	-	- -
S29	EGBB,EGBE,EGNX -		280 ARSAT	MONTR	-	- -
S29	EGCC,EGCD,EGGP,EGNH,EGNO,EGNR -	240 MARGO	TALLA:T	-	- -
S29	EGNM -				250 MONTY	S5	-	- -
S29	EGNM -				250 KARNO	S5	-	- -
S29	EGNM,EGNH,EGNO -		250 HON		S27	-	- -
S29	EGNM,EGNH,EGNO -		250 WCO		S27	-	- -
S29	EGNM,EGNH,EGNO -		250 CLIPY	S27	-	- -
S34	EGLL,EGKK,EGGW,EGSS,EGLC,EGSC EGAA,EGAC	340MAX *	*	-	- -
S34	EGWU,EGMC,EGKB EGAA,EGAC	340MAX *	*	-	- -
S34	EGLF,EGLK,EGHH,EGHI EGAA,EGAC	340MAX *	*	-	- -
S34	- EGCC,EGCD,EGGP,EGNH,EGNO,EGNR	300 *		S28:D	-	- -
S34	- EGNM,EGNJ,EGNT,EGNV,EGNS,EGNC	300 *		S28:D	-	- -
BIG	- EGLL,EGWU			MS *		INTS	-	- -
BIG	- EGTK				150MAX *	OCK	-	- -
BIG	EGLL,EGWU,EGKK,EGGW,EGSS,EGSC -	170 DVR		S15	-	- -
BIG	EGLC,EGKB,EGMC -		120 DVR		S15	-	- -
BIG	EGLL,EGWU,EGKK,EGGW,EGSS,EGSC -	170 VABIK	S15	-	- -
BIG	EGLC,EGKB,EGMC -		120 VABIK	S15	-	- -
BIG	EGKK -				130 CLN:C	LAM	-	- -
BIG	EGSS,EGSC,EGLC,EGKB,EGMC -	140 LYD:W	S17	S15	- -
BIG	EGKK -				130 LAM:W	VATON:U	LAM	- -
; Following are really SELOW
BIG	- EGLC,EGKB			40 DET		THAMES:L	-	- -
BIG	- EGLC,EGKB			40 SPEAR	THAMES:L	-	- -
BIG	- EGMC				50MAX *		EGMC:L	-	- -
BIG	EGMC -				40 EVNAS	LAM	-	- -
BIG	EGKB -				40 BPK		LAM	-	- -
BIG	EGKB -				60 CLN		LAM	-	- -
BNN	- EGLL,EGWU			MS *		INTN	-	- -
BNN	- EGGW				50 BOMBO	GWDIR	SSDIR	- -
BNN	- EGSS,EGSC,EGLC,EGKB,EGMC	130 *		LOREL	-	- -
BNN	- EGHH,EGHI,EGLF,EGLK,EGHL	110 CPT-10	OCK	-	- -
BNN	- EGTK				100MAX *	BRIZE:L	-	- -
BNN	EGLL -				140 *		WELIN	-	- -
BNN	EGWU -				140 OLNEY	WELIN	-	- -
BNN	EGLC,EGKB,EGMC -		140 BPK		WELIN	-	- -
BNN	EGGW,EGSS,EGSC -		120 OLNEY	WELIN	-	- -
BNN	EGGW,EGWU,EGLC,EGKB,EGMC -	MS CPT		OCK	-	- -
BNN	EGSS,EGSC -			160 CPT:E	CPT:U	-	- -
BNN	EGLF,EGLK,EGHL -		140 WCO		COWLY	-	- -
BNN	EGLF,EGLK,EGHL -		150MAX BPK	VATON	LAM	- -
BNN	EGHH,EGHI -			140 *		COWLY	-	- -
COWLY	- EGBB				80 HON-20	EGBB:L	-	- -
COWLY	- EGBE				80 *		EGBB:L	-	- -
COWLY	- EGNX				100 SAPCO	TRENT	STAFA	- -
COWLY	- EGKK				150 MID-50	WILLO	BNN,OCK	- -
COWLY	- EGLL,EGWU			150 BNN-25	BNN	-	- -
COWLY	- EGGW,EGSS,EGSC,EGLC,EGKB,EGMC	150 CLIPY:E	BNN	-	- -
COWLY	- EGGW,EGSS,EGSC,EGLC,EGKB,EGMC	150 FINMA	BNN	-	- -
COWLY	- EGHH,EGHI,EGLF,EGLK,EGHL	150 CPT-25	BNN	-	- -
COWLY	- EGVN,EGVA,EGTK		100MAX *	BRIZE:L	-	- -
COWLY	EGNX -				190 *:C		CPT	-	- -
COWLY	EGBB,EGBE -			190 *:W		CPT	-	- -
COWLY	EGHH,EGHI -			190 DTY		S28:U	WELIN	- -
CPT	- EGGW,EGSS,EGSC		190MAX *	VATON	-	- -
CPT	- EGHH,EGHI			160 OCK-5	OCK:D	-	- -
CPT	- EGVN,EGVA,EGDL,EGBJ		160 *:N		S23	-	- -
CPT	EGSS,EGSC -			210 SAM:C	S20	S25	- -
CPT	EGSS,EGSC -			210 BCN:N	S23	S25	- -
CPT	EGSS,EGSC -			210 DIKAS:N	S23	S25	- -
CPT	EGSS,EGSC -			210 GWC		S25:U	-	- -
CPT	EGSS,EGSC -			210 MID		S25:U	-	- -
CPT	EGNX -				210 FINMA:E	S26:U	S25	- -
CPT	EGBB,EGBE,EGNX -		210 COWLY:C	S25:U	-	- -
CPT	EGBB,EGBE,EGNX -		210 CPT:W	S25:U	-	- -
CPT	EGVN,EGVA,EGDL,EGBJ,EGGD,EGTG -	210 *		S25:U	-	- -
DAGGA	- EGUN,EGUL			160MAX BKY	*	-	- -
; EH inbound max overrides LTMA outbound s/a
DAGGA	- EHBD,EHEH,EHRD,EHSB,EHBK,EHWO	210MAX *	REDFA	-	- -
DAGGA	EGLL,EGWU,EGKK,EGGW -		230 CLN		S12	-	- -
DAGGA	EGLF,EGLK,EGHL -		230 CLN		S12	-	- -
EAST	- EGCC,EGCD,EGGP,EGNH,EGNO,EGNR	170 GOLES	NTHLO	-	- -
EAST	- EGBB,EGBE,EGNX		240 GOLES:N	S29	-	- -
EAST	- EGNT,EGNV			220 RIMTO	NTHUP	-	- -
EAST	- EGNT,EGNV			260MAX OTR	PENIN:L	-	- -
EAST	- EGNM				70 *		EGNM:L	-	- -
EAST	EGCC,EGCD,EGGP,EGNH,EGNO,EGNR -	270 MAMUL:S	S10	-	- -
EAST	EGNM,EGNT,EGNV -		270 MAMUL:S	S10	-	- -
EAST	EGBB,EGBE,EGNX -		270 MAMUL:S	S10	-	- -
EAST	EGNJ -				230 OTBED:S	S10	-	- -
EAST	EGNJ -				220MAX GOLES	*	-	- -
IOM	EGAA,EGAC EGBB,EGBE,EGNX	230MAX *	*	-	- -
IOM	EIDW,EIME EGBB,EGBE,EGNX	230MAX *	*	-	- -
IOM	- EGCC,EGCD,EGNM		170 WAL-10:S	WEST	-	- -
IOM	- EGGP,EGNR			130 TIPOD-10:S	WEST	-	- -
IOM	- EGNO,EGNH			130MAX *	WEST	-	- -
IOM	- EGNS				80MAX KELLY	EGNS:L	-	- -
IOM	- EGNS				80MAX VANIN	EGNS:L	-	- -
IOM	- EGAA,EGAC			240MAX *	*:L	-	- -
IOM	- EIDW,EIME			220 *:N		DUBN:L	-	- -
IOM	EGCC,EGCD,EGGP,EGNH,EGNO,EGNR -	220 BAGSO:C	S7:U	-	- -
IOM	EGCC,EGCD,EGGP,EGNH,EGNO,EGNR -	240 KELLY:N	S7:U	-	- -
LAM	- EGLL,EGWU			MS *		INTN	-	- -
LAM	- EGGW				50 BPK		GWDIR	SSDIR	- -
LAM	- EGLC,EGKB			50 *		BIG	-	- -
LAM	- EGTK				150MAX *	BNN	-	- -
LAM	- EGMC				50MAX *		EGMC:L	BIG	- -
LAM	EGLL,EGWU,EGGW -		150 CLN		DAGGA	-	BPK+5 110-
LAM	EGKK -				170 CLN:W	DAGGA	-	- -
LAM	EGSS,EGSC,EGLC -		110 CLN:N	REDFA	-	- -
LAM	EGGW,EGSS,EGSC,EGWU -		MS DET		BIG	-	- -
LAM	EGLC,EGKB -			MS BPK		BNN	-	- -
LOGAN	- EGGW,EGSS,EGSC		180 IDESI	REDFA	-	- -
LOGAN	- EGSH,EGUL,EGUN,EGYC,EGYM	180 IDESI	REDFA	-	- -
LOGAN	- EGLC,EGKB,EGMC		70 TRIPO	LAM	-	- -
LOREL	- EGSS,EGSC			MS *		SSDIR	GWDIR	- -
LOREL	- EGGW				MS ABBOT	SSDIR	GWDIR	- -
LOREL	- EGGW				50 BPK		GWDIR	SSDIR	- -
LOREL	- EGGW				50 LOREL	GWDIR	SSDIR	- -
LOREL	- EGLC,EGKB			50 *		BIG	-	- -
LOREL	- EGMC				50MAX *		EGMC	BIG	- -
NTHLO	- EGCC,EGCD			MS *		CCINT	-	- -
NTHLO	- EGGP				100MAX *	WEST	-	- -
NTHLO	- EGNM				60 *		EGNM	-	- -
NTHLO	EGCC,EGCD,EGGP,EGNH,EGNO,EGNR -	160 DESIG	EAST	-	- -
NTHLO	EGCC,EGCD,EGGP,EGNH,EGNO,EGNR -	160 POL:E	NTHUP:U	-	- -
NTHLO	EGNM -				160 NELSA:E	NTHUP:U	-	- -
NTHLO	EGNM -				160 POL		NTHUP:U	-	- -
NTHUP	- EGCC,EGCD,EGGP,EGNH,EGNO,EGNR	170 BEGAM:W	NTHLO:D	-	- -
NTHUP	- EGCC,EGCD,EGGP,EGNH,EGNO,EGNR	170 *		NTHLO:D	-	- -
NTHUP	- EGNM				170 POL		NTHLO:D	-	- -
NTHUP	- EGNT				140 *:E		EGNT:L	-	- -
NTHUP	- EGNV				120 *:E		EGNV:L	-	- -
NTHUP	EGCC,EGCD,EGGP,EGNH,EGNO,EGNR -	190 SHAPP:E	S29	-	- -
NTHUP	EGCC,EGCD,EGGP,EGNH,EGNO,EGNR -	220 ARSAT	TAY	-	- -
NTHUP	EGNM -				190 SHAPP:E	S29	-	- -
NTHUP	EGNM -				190MAX LISTO	STAFA	-	- -
NTHUP	EGNM -				190MAX MCT	STAFA	-	- -
NTHUP	EGNT,EGNV -			210 RIMTO	EAST	-	- -
OCK	- EGLL,EGWU			MS *		INTS	-	- -
OCK	- EGTK				100MAX *	BRIZE:L	BNN	- -
OCK	- EGGW,EGSS,EGSC,EGLC,EGKB,EGMC	130 *		BNN	-	- -
OCK	- EGHH,EGHI			80 *		EGHI:L	-	- -
OCK	- EGKA				50MAX *		EGKA:L	-	- -
OCK	- EGLF,EGLK,EGHL		50MAX *		EGLF:L	-	- -
OCK	EGWU -				170 MID		S18	WILLO	- -
OCK	EGWU -				170 GWC		S18	WILLO	- -
OCK	EGLL -				130 WOD:N	S23	-	- -
OCK	EGWU,EGKK,EGGW -		130 KENET:N	S23	-	- -
OCK	EGHH,EGHI,EGLF,EGLK,EGHL -	130 KENET:N	S23	-	- -
OCK	EGLF,EGLK,EGHL -		110MAX BPK	BNN	-	- -
OCK	EGLL,EGKK,EGWU,EGLF,EGLK,EGHL -	150 SAM:N	S20	-	- -
OCK	EGGW,EGSS,EGSC -		150 SAM:W	S20	-	- -
OCK	EGGW -				170 GWC		WILLO	-	- -
OCK	EGGW -				170 MID		WILLO	-	- -
OCK	EGHH,EGHI -			170 OCK		VATON:U	-	- -
OCK	EGHH,EGHI,EGLF,EGLK,EGHL -	100 WCO		BNN	-	- -
OCK	EGLF,EGLK,EGHL -		100MAX GWC	WILLO	-	- -
REDFA	EGSS,EGSC,EGLC EHAM		210MAX *	AMST2:L	-	- -
REDFA	- EHBD,EHEH,EHRD,EHSB,EHBK,EHWO	210MAX *	AMST2:L	-	- -
REDFA	- EGGW,EGSS,EGSC		120 LAPRA	LOREL	-	- -
REDFA	EGSS,EGSC,EGLC -		210 *		S12:U	-	- -
SABER	- EGLL,EGWU			150 SABER	LAM	-	- -
SABER	- EGKK				130 TANET	TIMBA	BIG	- -
SABER	- EGHH,EGHI			210 UMBUR-20	VATON	-	- -
SABER	- EGVN,EGVA,EGDL,EGBJ		210 LAM-15	VATON	-	- -
SABER	- EGLF,EGLK,EGHL		210 LAM-15	VATON	-	- -
SABER	- EGTK				170MAX *	LAM	-	- -
SABER	- EGUN,EGUL			200MAX *	DAGGA	-	- -
STAFA	- EGBB,EGBE			80 *		EGBB:L	-	- -
STAFA	- EGNX				100 *		TRENT	-	- -
STAFA	- EGGP,EGNR			80 WHI		WEST	-	- -
STAFA	- EGGP,EGNR			80 NANTI	WEST	-	- -
STAFA	EGBB,EGBE,EGNX -		190 *		S29:U	-	- -
STAFA	EGCC,EGCD,EGGP,EGNH,EGNO,EGNR -	190 *		S27:U	-	- -
TIMBA	- EGKK				MS *		KKINT	-	- -
TRENT	- EGNX				80 *		EGNX:L	-	- -
TRENT	- EGCC,EGCD			MS *		CCINT	-	- -
TRENT	- EGGP,EGNR			80 *		STAFA	-	- -
TRENT	- EGNM,EGNH,EGNO		120 *:E		NTHLO	-	- -
TRENT	- EGNJ				190MAX *	*	-	- -
TRENT	- EGSY				110MAX *	FIS-E:L	-	- -
TRENT	EGBB,EGBE -			190 *		S29:U	-	- -
; TNT Dupe to cover RFL +190 and 190-
TRENT	EGNX -				190 TNT		S29:U	-	- -
TRENT	EGNX -				190 TNT		EAST	-	- -
TRENT	EGNX -				190 WAL		S29:U	-	- -
TRENT	EGNX -				190 ASNIP	S29:U	-	- -
TRENT	EGNX -				90 OLNEY	WELIN	-	- -
TRENT	EGNX -				90 *		COWLY	WELIN	- -
VATON	- EGGW				140 BPK-15	LAM:D	LOREL	- -
VATON	- EGSS,EGSC			140 BPK		LOREL:D	LAM	- -
VATON	- EGHH,EGHI			160 OCK-5	OCK:D	-	- -
VATON	- EGLF,EGLK,EGHL,EGTK		170MAX	*	BNN	-	- -
VATON	- EGVN,EGVA,EGDL,EGBJ		200MAX	*	CPT	-	- -
VATON	EGKK -				190 LAM:E	WELIN	-	- -
WELIN	EGBB,EGBE,EGNX EHBD,EHEH,EHRD,EHSB,EHBK,EHWO	210MAX *	DAGGA	S12	- -
WELIN	- EGBB				80 HON-20	EGBB:L	-	- -
WELIN	- EGBE				80 *		EGBB:L	-	- -
WELIN	- EGNX				100 SAPCO	TRENT	-	- -
WELIN	EGKK -				210 *		S28:U	-	- -
WELIN	EGLL,EGWU,EGGW,EGSS,EGSC -	190 *		S28:U	-	- -
WELIN	EGLC,EGKB,EGMC -		190 *		S28:U	-	- -
WELIN	EGLF,EGLK,EGHL,EGHH,EGHI -	190 *		S28:U	-	- -
WELIN	EGBB,EGBE,EGNX -		210 SIVDA	S12:U	DAGGA	- -
WEST	- EGCC,EGCD			MS *		CCINT	-	- -
WEST	- EGGP,EGNR			MS *		EGGP:L	-	- -
WEST	- EGNO,EGNH			80MAX *		EGNO:L	-	- -
WEST	- EGNM				130MAX *	NTHLO	-	- -
WEST	EGCC,EGCD,EGGP,EGNH,EGNO,EGNR -	190 MONTY:E	S5	-	- -
WEST	EGCC,EGCD,EGGP,EGNH,EGNO,EGNR -	190 KARNO	S5	-	- -
WEST	EGCC,EGCD -			160 WAL:N	IOM	-	- -
WEST	EGGP,EGNR -			70 NANTI	STAFA	-	- -
WEST	EGGP,EGNR -			120 WAL:N	IOM	-	- -
WILLO	- EGKK				MS *		KKINT	-	- -
WILLO	- EGHH,EGHI			70 *		EGHI:L	-	- -
WILLO	- EGLF,EGLK,EGHL		110 *		OCK	-	- -
WILLO	EGLL,EGWU,EGKK,EGGW -		170 *		S18	-	- -
WILLO	EGHH,EGHI,EGLF,EGLK,EGHL -	170 *:C		S18	-	- -
AMST2	EHAM,EHBK,EHEH,EHRD,EBAW -	240MAX *	*	-	- -
ANTRM	- EGCC,EGCD,EGGP,EGNH,EGNO,EGNR	230 KELLY:S	IOM	-	- -
ANTRM	- EGNM,EGSY			230 KELLY:S	IOM	-	- -
ANTRM	EGAA,EGAC -			250 IOM:C	SWEST:U	-	- -
BRUSN	EBBR,EBAW,EBMB,EBCI,EBCV EGLL,EGWU,EGKK,EGLF,EGLK,EGHL	240MAX COA	*	-	- -
BRUSN	EBBR,EBAW,EBMB,EBCI,EBCV EGGW,EGSS,EGSC,EGLC,EGKB,EGMC	210MAX COA	LOGAN	-	- -
BRUSN	EBBR,EBAW,EBMB,EBCI,EBCV -	250MAX COA	*	-	- -
BRUSN	EBBR,EBAW,EBMB,EBCI,EBCV -	250MAX RAPIX	*	-	- -
DCSS	EGPF,EGPH,EGPK EGFF,EGGD,EGTG,EGTE	290MAX DCS	*	-	- -
DCSS	EGPF,EGPH,EGPK EGBB,EGBE,EGNX	270MAX DCS	*	-	- -
DCSS	- EGBB,EGBE,EGNX		270MAX *	*	-	- -
DCSS	- EGCC,EGCD,EGGP,EGNH,EGNO,EGNR	260 *		GALLO:D	-	- -
DCSS	- EGNM				260 *		GALLO:D	-	- -
DCSS	- EGUL,EGUN			290 MCT-60	S3	-	- -
DCSS	- EGVN,EGVA,EGDL		330MAX DCS	S3	-	- -
DCSS	EGPF,EGPH,EGPK -		310 DCS		S3	-	- -
DELTA	- EGLL,EGWU,EGLF,EGLK,EGHL	390MAX *	*	-	- -
DELTA	- EGHH,EGHI			390MAX *	*	-	- -
DELTA	- EGKK				290MAX GORLO	*	-	- -
DELTA	- EGGW,EGSS,EGSC		270MAX GORLO	*	-	- -
DELTA	- EGSH,EGUL,EGUN,EGYC,EGYM	270MAX GORLO	*	-	- -
DELTA	- EGLC,EGKB,EGMC		270MAX GORLO	*	-	- -
DEVOL	- EGCC,EGCD,EGGP,EGNH,EGNO,EGNR	290MAX LIFFY:S	S7	-	- -
DEVOL	- EGNM				290MAX LIFFY:S	S7	-	- -
DEVOL	- EGBB,EGBE,EGNX,EGNT,EGNV,EGNJ	330MAX LIFFY	S7	-	- -
DEVOL	- EGUN,EGUL,EGVN,EGVA,EGDL	330MAX LIFFY	S7	-	- -
DUBN	EIDW,EIME EGCC,EGCD,EGGP,EGNH,EGNO,EGNR	210MAX LIFFY:S	IOM	-	- -
DUBN	EIDW,EIME EGNM			210MAX LIFFY:S	IOM	-	- -
DUBN	EIDW,EIME -			230 LIFFY:C	S7:U	IOM	- -
DUBN	EIDW,EIME -			230 LIFFY:S	IOM	S7	- -
DUBS	EIDW,EIME -			230MAX VATRY	S8	-	- -
DUBS	EIDW,EIME -			230MAX TOLKA	S5	-	- -
DUBS	EIDW,EIME -			250MAX BANBA	S8	-	- -
GALLO	EGPF,EGPH,EGPK -		250 DCS		DCSS:U	-	- -
GALLO	- EGCC,EGCD,EGGP,EGNH,EGNO,EGNR	200 LAKEY-10	NTHUP	-	- -
GALLO	- EGNM				200 LAKEY-10	NTHUP	-	- -
HUMBR	- EGLL,EGWU,EGKK		310 LARDI:E	S10	-	- -
HUMBR	- EGLF,EGLK,EGHL,EGHH,EGHI	310 LARDI:C	S10	-	- -
HUMBR	- EGGW,EGSS,EGSC,EGLC,EGKB,EGMC	310 LARDI:W	S10	-	- -
HUMBR	- EGCC,EGCD,EGGP,EGNH,EGNO,EGNR	260 OGDIN-10	EAST	S10	- -
HUMBR	- EGBB,EGBE,EGNX		260 OGDIN-10	EAST	S10	- -
ID	EGJJ -				240MAX GARMI	S19	-	- -
ID	EGJJ -				240MAX KOTEM	S19	-	- -
ID	- EGHH,EGHI			220MAX ORTAC	*	-	- -
ID	- EGHH,EGHI			220MAX ORIST	*	-	- -
JS	- EGLC,EGKB,EGMC,EGMD,EGMH	190MAX NEVIL	S18	-	- -
JS	- EGHH,EGHI			250 *		ID:D	-	- -
JS	- EGTE				260MAX *	S6	-	- -
JS	- EGLC,EGKB,EGMC,EGMD,EGMH	260 ANGLO-10	ID:D	-	- -
JU	- EGLC,EGKB,EGMC,EGMD,EGMH	340 *		JS:D	-	- -
JU	- EGLL,EGWU,EGKK,EGGW,EGSS,EGSC	340MAX AKIKI-5	S19	-	- -
JU	- EGLF,EGLK,EGHL,EGLC,EGKB,EGMC	340MAX AKIKI-5	S19	-	- -
JU	- EGLL,EGWU,EGKK,EGGW,EGSS,EGSC	340MAX REDNO-5	S19	-	- -
JU	- EGLF,EGLK,EGHL,EGLC,EGKB,EGMC	340MAX REDNO-5	S19	-	- -
JU	- EGBB,EGBE,EGNX		360MAX AKIKI-5	S19	-	- -
JU	- EGBB,EGBE,EGNX		360MAX REDNO-5	S19	-	- -
JU	- EGHH,EGHI,EGTE		340 *		JS:D	-	- -
KOKSY	- EGKK				290MAX BULAM	*	-	- -
KOKSY	- EGGW,EGSS,EGSC,EGLC,EGKB,EGMC	280MAX KEGIT	*	-	- -
KOKSY	- EGSH,EGUL,EGUN,EGYC,EGYM	280MAX KEGIT	*	-	- -
MONTR	- EGCC,EGCD,EGGP,EGNH,EGNO,EGNR	260 NEW		TAY:D	-	- -
MONTR	- EGBB,EGBE,EGNX		270 DOLOP	S29	-	- -
MAASW	- EGLL,EGWU,EGLF,EGLK,EGHL	390MAX *	*	-	- -
MAASW	- EGHH,EGHI			390MAX *	*	-	- -
MAASW	- EGKK				340 *		KOKSY:D	-	- -
MAASW	- EGGW,EGSS,EGSC,EGLC,EGKB,EGMC	340 *		KOKSY:D	-	- -
MAASW	- EGSH,EGUL,EGUN,EGYC,EGYM	340 *		KOKSY:D	-	- -
PENIN	EGNT,EGNV -			250MAX *	EAST	-	- -
; Order from SWest important
SWEST	- EGCC,EGCD,EGGP,EGNH,EGNO,EGNR	260 *:S		ANTRM:D	-	- -
SWEST	- EGNM,EGSY			260 *:S		ANTRM:D	-	- -
SWEST	EGAA,EGAC -			290 KELLY:C	S7	-	- -
SWEST	EGAA,EGAC -			290 REMSI:C	S3	-	- -
SWEST	- EGBB,EGBE,EGNX,EGNJ		310 KELLY:C	S7	-	- -
SWEST	- EGUN,EGUL,EGVN,EGVA,EGDL	310 KELLY:C	S7	-	- -
TAY	- EGCC,EGCD,EGGP,EGNH,EGNO,EGNR	230 TILNI:W	NTHUP	-	- -
TB	LFAT,LFAC -			100MAX *	*	-	- -
TN	LFPG,LFPO,LFPB,LFPC,LFPN,LFPT	C***,K***,M***,T***	260MAX *	*	-	- -
TN	LFPV,LFOB			C***,K***,M***,T***	260MAX *	*	-	- -
TN	- EGLC,EGKB,EGMC,EGMD,EGMH	190MAX RATUK	*	-	- -
TN	LFPG,LFPO,LFPB,LFPC,LFPN,LFPT -	260 *	UN:U	-	- -
TN	LFPV,LFOB -			260 *	UN:U	-	- -
TN	LFAT,LFAC -			100MAX *	*	-	- -
UN	LFPG,LFPO,LFPB,LFPC,LFPN,LFPT	C***,K***,M***,T***	260MAX *	*	-	- -
UN	LFPV,LFOB			C***,K***,M***,T***	260MAX *	*	-	- -
UN	- EGHH,EGHI,EGLF,EGLK,EGHL	280MAX *	*	-	- -
UN	- EGLC,EGKB,EGMC,EGMD,EGMH	270 *		TN:D	-	- -
UN	- EGSH,EGUN,EGUL		270MAX *	*	-	- -
XN	- EGKK				350MAX *	*	-	- -
XN	- EGHH,EGHI,EGLF,EGLK,EGHL	350 *		UN:D	-	- -
XN	- EGLC,EGKB,EGMC,EGMD,EGMH	350 *		UN:D	-	- -
XN	- EGSH,EGUN,EGUL		350 *		UN:D	-	- -
EGJJ	EGJA,EGJB,EGJJ -		200MAX SKESO	S6	-	- -
EGJJ	EGJA,EGJB,EGJJ -		200MAX SKERY	S6	-	- -
EGJJ	EGJA,EGJB,EGJJ -		190MAX ORTAC	*	-	- -
EGJJ	EGJA,EGJB,EGJJ -		240MAX BENIX	ID	-	- -
EGBB	EGBB,EGBE -			60 OLNEY	WELIN	COWLY	DTY-9 60-
EGBB	EGBB,EGBE -			60 TNT		TRENT	STAFA	TNT-18 60-
EGBB	EGBE -				60 LIC		TRENT	STAFA	- -
EGBB	EGBB,EGBE -			60 WHI		STAFA	-	WHI-33 60-
EGBB	EGBB,EGBE -			60 DTY		COWLY	-	DTY-9 60-
EGBB	EGBB,EGBE -			60 COWLY	COWLY	-	COWLY-30 60-
EGBB	EGBB,EGBE -			60 WCO		COWLY	-	HON+16 60-
EGBB	EGBB,EGBE -			60 CPT		COWLY	-	CPT-43 60-
EGBB	EGBB,EGBE -			240MAX BCN	S23	-	- -
EGCD	EGCD -				30MAX *		*	-	EGCD+10 20-
EGDL	EGDL -				60 SIREN	S23	-	- -
EGFF	EGFF,EGFH,EGDX,EGTE,EGGD,EGTG -	150 RADNO	S5	-	- -
EGFF	EGFF,EGFH,EGDX,EGTE,EGGD,EGTG -	160 AMMAN	S8	-	- -
EGFF	EGBJ -				160 AMMAN	S8	-	- -
EGFF	EGFF,EGFH,EGDX -		100 ALVIN	S23	-	- -
EGFF	EGFF,EGFH,EGDX,EGGD,EGTG,EGBJ -	150 EXMOR	S6	-	- -
EGGD	EGGD -				90 WOTAN	S23	-	- -
EGGD	EGGD -				70MAX *		EGFF	-	- -
EGGP	EGGP -				30 *		WEST	-	- -
EGHI	EGHH,EGHI -			50MAX NEDUL	S20	-	- -
EGHI	EGHH,EGHI -			60 GWC		WILLO	-	- -
EGHI	EGHH,EGHI -			60 SAM		OCK	-	- -
EGHI	EGHH,EGHI -			60 PEPIS	OCK	-	- -
EGKA	EGKA -				40MAX *		OCK	-	- -
EGLF	EGLF,EGLK,EGHL -		40MAX *		OCK	-	- -
EGMC	EGMC -				60MAX CLN	REDFA	-	- -
EGMC	EGMC -				40MAX *		BIG	-	- -
EGNM	EGNM -				60MAX DOPEK	EAST	-	GAM-30 60-
EGNM	EGNM -				40MAX POL	NTHLO	-	POL-6 40-
EGNM	EGNM -				50MAX NELSA	NTHLO	-	NELSA-5 50-
EGNR	EGNR -				60MAX *		WEST	-	- -
EGNS	EGNS -				70MAX *		IOM	-	- -
EGNT	EGNT -				130 TILNI:W	NTHUP	-	- -
EGNV	EGNV -				110 GASKO:W	NTHUP	-	- -
EGNX	EGNX -				70 DTY		TRENT	-	DTY-23 70-
EGNX	EGNX -				60 *		TRENT	-	TNT-8 60-
EGSC	EGSC -				40MAX BKY	SSDIR	LOREL	BKY+5 MS-
EGSH	EGSH -				260MAX OTBED	*	-	- -
EGSH	EGSH -				230MAX BODSO	*	-	- -
EGSH	EGSH -				260MAX POL	*	-	- -
EGSH	EGSH -				220MAX BKY	*	-	- -
EGSH	EGSH -				210MAX *	*	-	- -
EGTE	EGTE -				70MAX EXMOR	EGFF	-	- -
EGTE	EGTE -				70MAX AMMAN	EGFF	-	- -
EGTE	EGTE -				70MAX DAWLY	S6	-	- -
EGTE	EGTE -				70MAX BHD	S6	-	- -
EGTG	EGTG -				140 RADNO	S5	-	- -
EGTG	EGTG -				90 WOTAN	S23	-	- -
EGTG	EGTG -				70MAX *		EGFF	-	- -
EGWU	EGWU -				50 BUZAD	BNN	-	BUZAD-10 50-
EGWU	EGWU -				50 HEN		BNN	-	HEN 50-
EGWU	EGWU -				50 BPK		LAM	-	BPK-3 40-
BRIZE	EGTK -				100MAX DTY	COWLY	-	- -
BRIZE	EGVN,EGVA,EGTK -		100MAX *	*	-	- -
FIS-E	EGSY -				130MAX UPTON	NTHLO	-	- -
FIS-E	EGSY -				100MAX TNT	TRENT	-	- -
FIS-E	EGTC -				60MAX *		WELIN	-	- -
FIS-N	EGNO -				60MAX *		*	-	- -
FIS-W	EGHD -				100MAX DAWLY	S6	-	- -
M1	EGUN,EGUL,EGYC,EGYM -		280MAX OTBED	*	-	- -
M1	EGUN,EGUL,EGYC,EGYM -		280MAX OTBED	*	-	- -
M1	EGUN,EGUL,EGYC,EGYM -		280MAX NALAX	*	-	- -
M1	EGUN,EGUL,EGYC,EGYM -		210MAX BANEM	*	-	- -
M1	EGUN,EGUL,EGYC,EGYM -		210MAX LAPRA	*	-	- -
CCINT	- EGCC,EGCD			40 #:C		CCFIN	-	- -
CCFIN	- EGCC				30 *		CCTWR:T	-	- -
CCFIN	- EGCD				20 *		EGCD:L	-	- -
CCTWR	EGCC -				50 XOBRO	WEST	-	WAL-16 50-
CCTWR	EGCC -				50 MCT257008	WEST	-	MCT+16 50-
CCTWR	EGCC -				50 LISTO	STAFA	-	LISTO 50-
CCTWR	EGCC -				50 TABLY	STAFA	-	SANBA 50-
CCTWR	EGCC -				50 POL		NTHLO	-	- -
CCTWR	EGCC -				50 *		NTHLO	-	- -
GWDIR	- EGGW				30 *		GWTWR:T	-	- -
GWTWR	EGGW -				MS BPK		LAM	SSDIR	BPK+7 50-
GWTWR	EGGW -				50 HEN		BNN	-	HEN 50-
GWTWR	EGGW -				50 *		BNN	-	- -
KKINT	- EGKK				40 #:C		KKFIN	-	- -
KKFIN	- EGKK				30 *		KKTWR:T	-	- -
KKTWR	EGKK -				60 ACORN	BIG	-	ACORN 60-
KKTWR	EGKK -				60 TUNBY	BIG	-	TUNBY 60-
KKTWR	EGKK -				60 KENET	OCK	-	SAM-33 40-
KKTWR	EGKK -				60 SAM		OCK	WILLO	SAM-33 40-
KKTWR	EGKK -				60 *		WILLO	-	OCK+23 60-
LLFIN	- EGLL				30 *		LLTWR:T	-	- -
INTN	- EGLL				40 #:C		LLFIN	-	- -
INTN	- EGWU				20 #:C		EGWU:L	LLFIN	- -
INTS	- EGLL				40 #:C		LLFIN	-	- -
INTS	- EGWU				20 #:C		EGWU:L	LLFIN	- -
INTS	EGLL -				60 *:C		OCK	-	- -
LLTWR	EGLL -				60 BPK		LAM	BNN	BPK-5 60-
LLTWR	EGLL -				60 BUZAD	BNN	LAM	BUZAD-14 60-
LLTWR	EGLL -				60 WELIN	BNN	LAM	WOBUN-16 60-
LLTWR	EGLL -				60 WOBUN	BNN	LAM	WOBUN-16 60-
LLTWR	EGLL -				60 WOD104012	INTS	OCK	WOD 60-
LLTWR	EGLL -				60 WOD		OCK	WILLO	WOD 60-
LLTWR	EGLL -				60 DET		BIG	OCK	DET-16 60-
LLTWR	EGLL -				60 MID		WILLO	OCK	MID-10 60-
LLTWR	EGLL -				60 SAM		OCK	-	SAM-30 60-
SSDIR	- EGSS				30 *		SSTWR:T	-	- -
SSDIR	- EGGW				50 *:C		GWDIR	-	- -
SSDIR	- EGSC				50MAX *		EGSC:L	GWDIR	CAM 20-
SSDIR	EGSS -				MS BUZAD	BNN	GWDIR	- -
SSDIR	EGSS -				MS WCO		BNN	GWDIR	- -
SSDIR	EGSC -				MS *		*	LOREL	EGSC+15 MS-
SSTWR	EGSS -				50 BKY		SSDIR	GWDIR	BKY+5 MS-
SSTWR	EGSS -				50 BKY174002	SSDIR	GWDIR	BKY+5 MS-
SSTWR	EGSS -				MS CLN		LAM	SSDIR	CLN-21 40-
SSTWR	EGSS -				MS DET		LAM	SSDIR	DET-25 50-
THAMES	EGLC -				30 BPK		LAM	GWDIR	BPK 30-
THAMES	EGLC -				30 CLN		LAM	-	CLN-34 40-
THAMES	EGLC -				30 DET		BIG	-	DET-10 40-
THAMES	EGKB -				30MAX *		BIG	-	- -
